<!doctype html>
<html>

<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" media="all" href="htl16.css">
</head>

<body class="footer">
	<footer>
		<div>
			<span data-title>&nbsp;</span>&nbsp;-&nbsp;<span data-date>&nbsp;</span>
		</div>
		<div>
			<span data-page-number>&nbsp;</span>&nbsp;/&nbsp;<span data-page-count>&nbsp;</span>
		</div>
	</footer>
</body>

</html>